 @media only screen and (max-width: 800px) {
     #hakkimizda-content {
         min-height: 60vh;
     }
     #hakkimizda-content .container {
         flex-direction: column;
         justify-content: center;
     }
     #hakkimizda-content .container .content {
         width: 80%;
     }
     #hakkimizda-content .container .content .header h2 {
         font-size: 2.7rem;
     }
     #hakkimizda-content .container .img-box {
         width: 70%;
         height: 100%;
         display: flex;
         justify-content: center;
     }
 }
 
 @media only screen and (max-width: 500px) {
     #header-img {
         display: flex;
         justify-content: center;
     }
     #header-img .content {
         padding: 0;
         display: flex;
         justify-content: center;
     }
     #hakkimizda-content .container .img-box {
         width: 350px;
         height: 350px;
     }
     #hakkimizda-content .container .img-box .animation-img {
         width: 300px;
         height: 300px;
     }
 }
 
 @media only screen and (max-width:350px) {
     #hakkimizda-content .container .content {
         padding: 1rem;
     }
     #hakkimizda-content .container .content .header h2 {
         font-size: 2.3rem;
     }
     #hakkimizda-content .container .content {
         width: 100%;
         padding: 0 .5srem;
     }
 }